Subject: [dns-dir] INT AD, 2012-

From: Jari Arkko <[email-masked]>
Date: Fri, 19 Aug 2011 21:23:57 +0300

For your information, I have decided to NOT seek another term as
INT AD. Its been a wonderful experience for me, and I'd love to
continue, but after six years change is also good, for me, the
IESG, and the area. And I need new challenges. I plan to do other
things in the IETF, some technical work, more day job, etc.

This means that we need a new person to take over after next March.
Some of the best people to do that are on the To-line. Please
consider whether you would like to volunteer, or if you know
someone else who should volunteer. Please talk to the nomcom,
and ask me or Ralph if you have any questions about the job
itself.

Jari